Comments

6 Comments
BZ#1503215 EPEL7 nginx package contains CVE
BZ#1434636 python-ansible-tower-cli-v3.1.2 is available
karma

+1

BZ#1374683 bubblewrap-0.1.2 is available
BZ#1384394 CVE-2016-8659 bubblewrap: Privilege escalation via PR_SET_DUMPABLE flag [fedora-all]